-- 基础信息
base_info = {
	group_id = 133108046
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 46002, monster_id = 21010101, pos = { x = -182.549, y = 208.410, z = -1031.216 }, rot = { x = 0.000, y = 69.434, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9002, area_id = 7 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 46001, gadget_id = 70300085, pos = { x = -180.719, y = 208.410, z = -1033.505 }, rot = { x = 0.000, y = 108.271, z = 0.000 }, level = 32, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 46002 },
		gadgets = { 46001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
